Bug 676813 - imsettings-daemon adds about 100 int/s in powertop
Summary: imsettings-daemon adds about 100 int/s in powertop
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: imsettings (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
unspecified
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-11 11:31 UTC by Thomas Meyer
Modified: 2011-03-03 02:42 UTC (History)
2 users (show)

Fixed In Version: imsettings-1.2.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-14 05:01:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Meyer 2011-02-11 11:31:24 UTC
Description of problem:
login to gnome. start powertop in terminal. see about 100 interrupts/interval created by imsettings-daemon.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Akira TAGOH 2011-02-14 05:01:45 UTC
Fixed in imsettings-1.2.0-1.fc16

Comment 2 Fedora Update System 2011-02-14 06:01:07 UTC
imsettings-1.2.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/imsettings-1.2.0-1.fc15

Comment 3 Fedora Update System 2011-03-03 02:42:31 UTC
imsettings-1.2.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.